EA: [0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
  0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0]
EI_edge: [18113600000.0, 18113600000.0, 19558600000.0, 19497800000.0, 19788800000.0,
  14858500000.0, 10220600000.0, 9144700000.0, 8063160000.0, 6884440000.0, 7009180000.0,
  7167680000.0, 7271660000.0, 7081700000.0, 6244530000.0, 5048960000.0, 4948490000.0,
  4808020000.0, 4501400000.0, 4244070000.0, 3995280000.0, 3750760000.0, 3447140000.0,
  3139070000.0, 2734240000.0, 2554870000.0, 2334030000.0, 1828730000.0, 1584100000.0,
  1323360000.0, 1183680000.0, 1020160000.0, 797810000.0, 709610000.0, 518190000.0,
  454870000.0, 395120000.0, 353720000.0, 304730000.0, 281420000.0, 261710000.0, 158810000.0,
  137880000.0, 118790000.0, 101630000.0, 85070000.0, 64260000.0, 6610000.0, 5010000.0]
EI_flap: [18110000000.0, 18110000000.0, 19424900000.0, 17455900000.0, 15287400000.0,
  10782400000.0, 7229720000.0, 6309540000.0, 5528360000.0, 4980060000.0, 4936840000.0,
  4691660000.0, 3949460000.0, 3386520000.0, 2933740000.0, 2568960000.0, 2388650000.0,
  2271990000.0, 2050050000.0, 1828250000.0, 1588710000.0, 1361930000.0, 1102380000.0,
  875800000.0, 681300000.0, 534720000.0, 408900000.0, 314540000.0, 238630000.0, 175880000.0,
  126010000.0, 107260000.0, 90880000.0, 76310000.0, 61050000.0, 49480000.0, 39360000.0,
  34670000.0, 30410000.0, 26520000.0, 23840000.0, 19630000.0, 16000000.0, 12830000.0,
  10080000.0, 7550000.0, 4600000.0, 250000.0, 170000.0]
chord: [3.542, 3.542, 3.542, 3.637119, 3.751267, 3.865451, 3.979965, 4.094479, 4.208857,
  4.323002, 4.437148, 4.551293, 4.579012, 4.602183, 4.625354, 4.648524, 4.611781,
  4.564464, 4.469829, 4.368793, 4.266841, 4.15161, 4.033561, 3.909085, 3.782744, 3.661,
  3.541, 3.421, 3.301, 3.181, 3.061, 2.941, 2.821, 2.701, 2.581, 2.461, 2.341002,
  2.26871, 2.18566, 2.10261, 2.012792, 1.890778, 1.768764, 1.646751, 1.524737, 1.359508,
  0.9135436, 0.4675788, 0.2]
density: [715.0203, 715.0203, 814.4672, 779.9102, 779.3752, 623.9871, 474.2071, 446.5924,
  421.9319, 402.3686, 420.8966, 448.9799, 438.974, 427.7747, 401.6924, 371.5745, 368.0517,
  364.9565, 357.3685, 347.5437, 339.1038, 330.4995, 310.3991, 302.3804, 277.3397,
  266.6649, 254.5105, 232.3649, 210.9386, 188.9393, 173.8687, 162.6179, 146.3194,
  136.4408, 112.9651, 104.0259, 95.04468, 87.4125, 76.78095, 72.42723, 69.78593, 62.49392,
  58.88583, 55.27352, 51.72441, 48.25322, 43.88371, 12.06173, 10.86745]
name: ''
thickness: [100.0, 100.0, 100.0, 100.0, 100.0, 100.0, 100.0, 100.0, 99.0, 99.0, 40.0,
  40.0, 40.0, 40.0, 35.0, 35.0, 35.0, 35.0, 35.0, 35.0, 30.0, 30.0, 25.0, 25.0, 25.0,
  25.0, 21.0, 21.0, 21.0, 21.0, 17.0, 17.0, 17.0, 17.0, 17.0, 17.0, 17.0, 17.0, 17.0,
  17.0, 17.0, 17.0, 17.0, 17.0, 17.0, 17.0, 17.0, 17.0, 17.0]
twist: [13.307987575100508, 13.307987575100508, 13.307987575100508, 13.307987575100508,
  13.307987575100508, 13.307987575100508, 13.307987575100508, 13.307987575100508,
  13.307987575100508, 13.307987575100508, 13.307987575100508, 13.307987575100508,
  12.884428525050048, 12.438581416768995, 11.992722849332045, 11.546870011473043,
  11.206750805127484, 10.885281375013431, 10.242359703519185, 9.670713981739212, 9.109249719978711,
  8.52162420529254, 7.9284581887274515, 7.322056847094842, 6.711810958656906, 6.12561783845856,
  5.548544487485311, 4.974763924960681, 4.402569309612971, 3.863911632887655, 3.345375088011743,
  2.8989246551724204, 2.5057535677023126, 2.115913083895301, 1.729083493301701, 1.3416540158965995,
  0.9535610533647362, 0.7668088977886152, 0.586441210923637, 0.40607323757976105,
  0.3410237348167323, 0.29273055465964304, 0.24443731720677425, 0.19614402245812598,
  0.14785078500525722, 0.10599988500083941, 0.10599988500083941, 0.10599988500083941,
  0.10599988500083941]
x: [0.0, 0.2, 1.2, 2.2, 3.2, 4.2, 5.2, 6.2, 7.2, 8.2, 9.2, 10.2, 11.2, 12.2, 13.2,
  14.2, 15.2, 16.2, 18.2, 20.2, 22.2, 24.2, 26.2, 28.2, 30.2, 32.2, 34.2, 36.2, 38.2,
  40.2, 42.2, 44.2, 46.2, 48.2, 50.2, 52.2, 54.2, 55.2, 56.2, 57.2, 57.7, 58.2, 58.7,
  59.2, 59.7, 60.2, 60.7, 61.2, 61.5]
